<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:padding="10dp" >

    <ImageButton
        android:id="@+id/status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:layout_marginRight="10dp"
        android:background="@drawable/beem_launcher_icon_silver" />

    <TextView
        android:id="@+id/pseudo"
        style="@style/NotificationTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@id/status" />

    <TextView
        android:id="@+id/msgstatus"
        style="@style/NotificationText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/pseudo"
        android:layout_toRightOf="@id/status" />

</RelativeLayout>